### Enumeration

# Camel FolderParamFlags

since: 3.58

#### Declaration

    flags Camel.FolderParamFlags

#### Description [src]

These flags extend `GParamFlags`. Most of the time you will use them in conjunction with g_object_class_install_property().

Available since: 3.58

#### Members

`CAMEL_FOLDER_PARAM_PERSISTENT`

  The parameter is persistent, which means its value is saved to the disk between sessions.

  - Value: `256`
  - Available since: 3.58